GDB (xrefs)

Public Attributes | List of all members
dtrace_dof_sect Struct Reference

## Public Attributes
uint32_t | dofs_type
uint32_t | dofs_align
uint32_t | dofs_flags
uint32_t | dofs_entsize
uint64_t | dofs_offset
uint64_t | dofs_size

## Detailed Description

Definition at line 265 of file dtrace-probe.c.

## Member Data Documentation

## ◆ dofs_align

uint32_t dtrace_dof_sect::dofs_align

Definition at line 270 of file dtrace-probe.c.

## ◆ dofs_entsize

uint32_t dtrace_dof_sect::dofs_entsize

Definition at line 274 of file dtrace-probe.c.

Referenced by dtrace_process_dof().

## ◆ dofs_flags

uint32_t dtrace_dof_sect::dofs_flags

Definition at line 272 of file dtrace-probe.c.

## ◆ dofs_offset

uint64_t dtrace_dof_sect::dofs_offset

Definition at line 276 of file dtrace-probe.c.

Referenced by dtrace_process_dof().

## ◆ dofs_size

uint64_t dtrace_dof_sect::dofs_size

Definition at line 278 of file dtrace-probe.c.

Referenced by dtrace_process_dof().

## ◆ dofs_type

uint32_t dtrace_dof_sect::dofs_type

Definition at line 268 of file dtrace-probe.c.

Referenced by dtrace_process_dof().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dtrace-probe.c